RubyGems Navigation menu

appium_lib_core 4.7.0

Minimal Ruby library for Appium.

バージョン履歴:

  1. 5.0.0.rc5 - October 15, 2021 (106KB)
  2. 5.0.0.rc4 - October 14, 2021 (106KB)
  3. 5.0.0.rc3 - October 11, 2021 (106KB)
  4. 5.0.0.rc2 - October 01, 2021 (106KB)
  5. 5.0.0.rc1 - September 09, 2021 (106KB)
  6. 4.7.0 - July 18, 2021 (106KB)
全てのバージョンを表示 (全104項目)

Runtime依存性 (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Development依存性 (12):

    オーナー:

    Pushed by:

    作者:

    • Kazuaki MATSUO

    SHA 256チェックサム:

    46926cb85a51d7a87e58be4831accfa8e0e2b7be12aa24f5ff7c4d13d8c81ab6

    累計ダウンロード数 1,506,500

    現行バージョン 39,777

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.4

    リンク集: